GRUB-SET-DEFAULT(8)

NUME
grub-set-default - stabilește intrarea implicită de pornire salvată pentru GRUB

SINOPSIS
grub-set-default [OPȚIUNE] INTRARE_MENIU

DESCRIERE
Stabilește intrarea implicită din meniul de pornire pentru GRUB. Acest lucru necesită definirea opțiunii „GRUB_DEFAULT=saved” în fișierul /etc/default/grub.

-h, --help
    afișează acest mesaj și iese

-V, --version
    afișează informațiile despre versiune și iese

--boot-directory=DIRECTOR
    se așteptau imaginile de GRUB în directorul „DIRECTOR/grub” în loc de în directorul /boot/grub

INTRARE_MENIU este un număr, un titlu al unui element de meniu sau un identificator al unui element de meniu.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-reboot(8), grub-editenv(1)

Documentația completă pentru grub-set-default este menținută ca un manual Texinfo. Dacă programele info și grub-set-default sunt instalate corect în sistemul dvs., comanda

    info grub-set-default

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.